.player {
  height: 50px;
  border: 3px solid black;
  border-radius: 15px;
  padding: 10px;
  display: table;
  background-color: white;
}

.hide {
  display: none;
}

.input-name label {
  font-weight: bold;
  font-size: 25px;
}

.player-name h2 {
  font-weight: bold;
  font-size: 25px;
}

.player-name p {
  text-align: center;
  font-weight: bold;
  font-style: italic;
  font-size: 20px;
  text-shadow: 2px 2px 5px lightslategray;
}

.player-form:not(.hide) {
  display: table-cell;
  vertical-align: middle;
}

.player .input-name {
  margin-bottom: 5px;
}

.player.yellow {
  background-color: yellow;
}

.player.red {
  background-color: red;
}